Bug 912647 - scl-utils has incorrect SOURCE0
Summary: scl-utils has incorrect SOURCE0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scl-utils
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Jan Zeleny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-19 09:59 UTC by Miroslav Suchý
Modified: 2013-06-29 18:51 UTC (History)
3 users (show)

Fixed In Version: scl-utils-20130529-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-29 18:51:04 UTC


Attachments (Terms of Use)

Description Miroslav Suchý 2013-02-19 09:59:40 UTC
Description of problem:
scl-util.spec have:
Version:  20121110
Source0:  http://jnovy.fedorapeople.org/scl-utils/%{name}-%{version}.tar.gz

But
  http://jnovy.fedorapeople.org/scl-utils/scl-util-20121110.tar.gz
does not exist.

Version-Release number of selected component (if applicable):
scl-utils-20121110-2

How reproducible:
always

Steps to Reproduce:
1. rpmlint scl-utils-20121110-2.fc19.src.rpm
  
Actual results:
scl-utils.src: W: invalid-url Source0: http://jnovy.fedorapeople.org/scl-utils/scl-utils-20121110.tar.gz HTTP Error 404: Not Found


Expected results:
no error

Comment 1 Fedora Admin XMLRPC Client 2013-03-13 14:26:42 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora End Of Life 2013-04-03 15:32:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Fedora Update System 2013-06-19 08:20:57 UTC
scl-utils-20130529-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/scl-utils-20130529-1.fc18

Comment 4 Fedora Update System 2013-06-19 08:21:39 UTC
scl-utils-20130529-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/scl-utils-20130529-1.fc19

Comment 5 Fedora Update System 2013-06-19 13:08:16 UTC
Package scl-utils-20130529-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing scl-utils-20130529-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11254/scl-utils-20130529-1.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-06-29 18:51:04 UTC
scl-utils-20130529-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.